@charset "shift_jis";

* {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	/*	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;*/
	font:13px Verdana, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Geneva, Arial, sans-serif;
	color: #313131;
	letter-spacing:1px;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

body {
	background-image: url(../images/body.jpg);
	background-repeat: repeat;
	background-position: left top;
}
a {
	color: #009FE9;
/*	text-decoration: none;*/
	text-decoration: underline;
}
a:hover {
/*	color:#1B54AA;
	text-decoration: underline;*/
	text-decoration: none;
}
a span {
	display: none;
}
span.none {
	display: none;
}

p {
	line-height: 1.45em;
}
.relative{
	position:relative
}
.mar_r0 {
	margin-right: 0px!important;
}

.mar_b0 {
	margin-bottom: 0px !important;
}
.mar_b5 {
	margin-bottom: 5px !important;
}
.mar_b9 {
	margin-bottom: 10px !important;
}
.mar_b10 {
	margin-bottom: 10px !important;
}
.mar_b15{
	margin-bottom: 15px !important;
}
.mar_b20{
	margin-bottom: 20px !important;
}
.mar_b25{
	margin-bottom: 25px !important;
}
.mar_b30{
	margin-bottom: 30px !important;
}
.mar_b35{
	margin-bottom: 35px !important;
}
.mar_b40{
	margin-bottom: 40px !important;
}
.mar_b45{
	margin-bottom: 45px !important;
}
.mar_b50{
	margin-bottom: 50px !important;
}

/*ヘッダー部分*/
#h_wrapper_out {
	background-image: url(../images/h_wrapper.jpg);
	background-repeat: repeat-x;
	height: 170px;
}

#h_wrapper {
	background: url(../images/h_wrapper02.jpg) no-repeat 49% 100%;
}

#header {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	height: 125px;
}
#header h1 {
	width: 221px;
	padding-top: 14px;
	padding-left:13px;
	float: left;
}
#header h1 a {
	background-image: url(../images/h1.jpg);
	background-repeat: no-repeat;
	height: 101px;
	width: 221px;
	display: block;
}

#header .text{
	/*    background: url(../images/h_text.gif) no-repeat 0 0px;*/
    display:block;
	width:257px;
	/*    height:57px;*/
    height:86px;
	float:left;
	overflow:hidden;
	margin-top: 25px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 37px;
	/*background-image: url(../images/h_text.gif);*/
	background-repeat: no-repeat;
}



/*
#header .pic {
    text-indent:-9999px;
    width:293px;
    height:97px;
    float:left;
    padding:17px 0 0 24px;
	overflow:hidden;
	display:block;
	background: url(../images/text.gif) no-repeat 0 0;
}


/*#header .pic a{
    width:247px;
    height:104px;
    float:left;
	overflow:hidden;
	display:block;
	background: url(../images/h_pic01.jpg) no-repeat 0 0;
}

#header .pic a:hover{
    background-position:0 -104px;
}

*/


#header #h_right {
	width: 436px;
	float: right;
	/*background-image: url(../images/h_right.gif);
	background-repeat: no-repeat;
	background-position: left center;*/
	height: 125px;
}
#header #h_right ul#h_navi  {
	display: block;
	height: 35px;
	padding-left: 26px;
}
#header #h_right ul#h_navi li{
	float: left;
	height: 32px;
	background-color: #000000;
	display: block;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #000000;
}

#header #h_right ul#h_navi li a {
	display: block;
	height: 32px;
	background-repeat: no-repeat;
	background-position: top;
}
#header #h_right ul#h_navi li a:hover {
	background-position: bottom !important;
}

#header #h_right ul#h_navi li#h_01 a{
	background-image: url(../images/h_navi_01.jpg);
	width: 103px;
}
#header #h_right ul#h_navi li#h_02 a {
	background-image: url(../images/h_navi_02.jpg);
	width: 102px;
}
#header #h_right ul#h_navi li#h_03 a {
	background-image: url(../images/h_navi_03.jpg);
	width: 103px;
}
#header #h_right ul#h_navi li#h_04 a {
	background-image: url(../images/h_navi_04.jpg);
	width: 102px;
}

#header #h_right p#release {
	height: 68px;
	width: 410px;
	background-position: right bottom;
	padding-top: 10px;
	padding-left: 25px;
	display:block;
}

#header #h_right p#release a {
	height: 68px;
	width: 410px;
	background-position: right bottom;
	background: url(../images/h_bn.gif) no-repeat 0 0;
	display:block;
}

#header #h_right p#release a:hover{
    background-position:bottom!important;
}

#header #h_right p#header_banner {
	height: 68px;
	width: 410px;
	background-position: right bottom;
	padding-top: 10px;
	padding-left: 25px;
	display:block;
}

#header #h_right p#header_banner a {
	height: 68px;
	width: 410px;
	background-position: right bottom;
	background: url(../images/h_bn_author.jpg) no-repeat 0 0;
	display:block;
}

#header #h_right p#header_banner a:hover{
    background-position:bottom!important;
}


/*#global-navi  {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	height: 45px;
}
#global-navi li {
	float: left;
	display: block;
	height: 45px;
}
#global-navi li a {
	display: block;
	height: 45px;
	background-repeat: no-repeat;
	background-position: top;
}
#global-navi li a:hover {
	background-position: bottom !important;

}

#global-navi #g_01 a {
	background-image: url(../images/g_01.jpg);
	width: 165px;
}*/
/*#global-navi #g_02 a {
	background-image: url(../images/g_02.jpg);
	background-image: url(../images/g_07.jpg);
	width: 165px;
}*/
/*#global-navi #g_03 a {
	background-image: url(../images/g_03.jpg);
	width: 165px;
}
#global-navi #g_04 a {
	background-image: url(../images/g_04.jpg);
	width: 165px;
}
#global-navi #g_05 a {
	background-image: url(../images/g_05.jpg);
	width: 165px;
}
#global-navi #g_06 a {
	background-image: url(../images/g_06.jpg);
	width: 165px;
}
#global-navi #g_07 a {
	background-image: url(../images/g_07.jpg);
	width: 93px;
}
*/
/*コンテンツ部分*/
#c_wrapper {
	background-image: url(../images/c_wrapper.jpg);
	background-repeat: repeat-x;
	padding-bottom:10px;
}

#contents {
	width: 990px;
	padding-top:11px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	clear:both;
	
}


/*right_sidenavi*/
/*
#contents .right_box{
	width: 280px;
	overflow:hidden;
	float:right;
}

#contents .right_box ul.banner{
	margin:0;
	padding:0;
}

#contents .right_box ul.banner li{
   	display:block;
	background-color:#FFFFFF;
	width:280px;
	height:110px;
	margin-bottom:9px;
}

#contents .right_box ul.banner li a{
	width:264px;
	height:94px;
	display:block;
	border:1px solid #CCCCCC;
	padding:7px;
}

#contents .right_box ul.banner li a:hover{
    border:2px solid #00A0E9;
	background-color:#FFFFFF;
    width:264px;
	height:94px;
	padding:6px;
}
*/


/*footer*/
#f_wrapper{
    background-image: url(../images/f_wrapper.gif);
	background-repeat: repeat-x;
	background-position:bottom;
	height:209px;
}

#footer{
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}

#footer .pagetop{
    height:28px;
    display:block;
    overflow:hidden;
	float:right;
}

#footer .pagetop a{
    height:28px;
    display:block;
    overflow:hidden;
    background-image: url(../images/pagetop.jpg);
	width: 156px;
}

/*#footer .pagetop a:hover{background-position: bottom !important;}*/
	
#footer .logo{
	clear:both;
	padding:11px 0 10px 0;
	overflow: hidden;
	height: 100%;
}
#footer .logo a.corporate {
	display: block;
	width: 230px;
	float: left;
}
#footer .logo .read-text {
	float: right;
	width: 530px;
	display: block;
	line-height: 1.2em;
	font-size: 11px;
	padding-top: 5px;
	color: #666666;
}


#footer .sub_menu{
    padding:18px 0 36px 0;
    clear:both;
}

#footer .sub_menu ul.a{
    clear:both;
    overflow:hidden;
	margin-bottom:8px;
}

#footer .sub_menu ul li a{
    color:#060606;
    font-size:12px;
	text-decoration: underline;
}

#footer .sub_menu ul li a:hover{
    text-decoration: none;
}

#footer .sub_menu ul.a li{
    float:left;
    overflow:hidden;
    background: url(../images/icon01.gif) no-repeat 0 52%;
    padding: 0 16px 0px 20px;

}

#footer .sub_menu ul.b li{
    float:left;
    overflow:hidden;
    background: url(../images/icon01.gif) no-repeat 0 52%;
    padding: 0 16px 0px 20px;

}

#footer .sub_menu ul li a{
    color:#060606;
    font-size:12px;
}

#footer .copyright{
    float:right;
	padding:9px 0 0 0;
}

#footer .copyright p{
    color:#CCCCCC;
    font-size:11px;
    letter-spacing:0.13em;
}



/*下層共通用*/
#contents .left_box_k{
    width: 724px;
	float:left;
	overflow:hidden;
	padding:12px;
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
}


#contents .left_box_k .contents_in {
    width:724px;
	padding:10px 0 20px 0;
	margin:0px;   
}


p.pan{
font-size:10.5px;
padding:0 0 10px 7px;

}

p.pan a{
font-size:10.5px;
}



#contents .right_box_k{
	width: 230px;
	overflow:hidden;
}

#contents .right_box_k ul.banner{
	margin:0;
	padding:0;
}

#contents .right_box_k ul.banner li{
   	display:block;
	width:230px;
	margin-bottom:8px;
}


#contents .right_box_k ul.banner li a.bn_block{
	background-color:#FFF;
	width:218px;

	display:block;
	border:1px solid #CCCCCC;
	padding:5px;
}

#contents .right_box_k ul.banner li a.bn_block:hover{
    border:2px solid #00A0E9;
	background-color:#FFF;
    width:218px;

	padding:4px;
}
#contents .right_box_k ul.banner li div.text{
	padding: 5px 4px 0 4px;
	font-size:12px;
	line-height:1.3em;
}
#contents .right_box_k ul.banner li div.text a{
	color:#313131;
}
#contents .right_box_k ul.banner li div.text a:hover{
	color: #009FE9;
	text-decoration: none;
}




#c_wrapper #contents #large_banner {
	width: 750px;
	padding-bottom: 12px;
	margin-right: 7px;
}
#c_wrapper #contents #large_banner a {
	padding: 5px;
	height: 133px;
	width: 738px;
	border: 1px solid #CCC;
	display: block;
	background-color: #FFF;
	/*	background-image: url(../images/main_bn_20100804.jpg);
	background-image: url(../images/main_bn_20100816.jpg);
	background-image: url(../images/main_bn_20100830.jpg);
	background-image: url(../images/main_bn_20101027.jpg);
	background-image: url(../images/main_bn_20101115.jpg);*/
	background-image: url(../images/main_bn_20101213.jpg);
	background-position: 5px 5px;
	background-repeat: no-repeat;
}
#c_wrapper #contents #large_banner a:hover {
	border: 2px solid #00A0E9;
	padding: 4px;
	background-position: 4px 4px;
}

#c_wrapper #contents #lb_box {
	float: left;
}






/* -------------------------------------
CS3 バグ回避のため
----------------------------------------*/



















/* -------------------------------------
CS3 バグ回避のため
----------------------------------------*/




/*news move*/
#contents .news-tw-box .news{
    width:228px;
	border:1px solid #016CC4;
	background-color:#FFFFFF;
/*	height:195px;*/
}

#contents .news-tw-box .news h3 span{
    text-indent:-9999px;
    display:block;
    width:214px;
    height:30px;
    background: url(../images/new_title.jpg) no-repeat 0 0;
    margin:7px 7px 14px 7px;
}

#contents .news-tw-box .news_in{
padding:0 7px 0 7px ;

   
}

#contents .news-tw-box .news dt{
    color:#0078DB;
    font-weight: bold;
    font-size:12px;
	padding:0 5px 0 5px;
	
}

#contents .news-tw-box .news dd{
    color:#313131;
    font-size:12px;
	background: url(../images/line02.gif) repeat-x 0 bottom;
	padding:0 5px 11px 5px;
	margin:0 0 11px 0;
	line-height:1.45em;
}

#contents .news-tw-box .news dd a{
	color:#313131;
	text-decoration:none;
	font-size:12px;
	line-height:1.45em;
}

#contents .news-tw-box .news dd a:hover{
    text-decoration:none;
	color: #009FE9;
	line-height:1.45em;
}
#c_wrapper #contents .news-tw-box {
	float: right;
	width: 230px;
	padding-right: 0px;
}


/*tw*/
/*twitter*/

#contents .twitter_out{
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 12px;
	padding-left: 0;
	margin-top: 0px;
	background-image: url(../images/line01.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
#c_wrapper #contents .news-tw-box .line_02  {
	margin-top: 1px;
	padding-top: 12px;
	background-image: url(../images/line01.gif);
	background-repeat: repeat-x;
	background-position: top;
}

#contents .twitter{
    border:1px solid #00A0E8;
    width:228px;
    height:298px;
	background-color:#FFFFFF;	
}

#contents .twitter h4 {
	display:block;
	width:124px;
	height:28px;
	background: url(../images/twitter_title_bg.jpg) no-repeat 0 0;
	color:#FFFFFF;
	font-weight:normal;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 7px;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 90px;
}
#contents .twitter #scroll {
	height: 220px;
	overflow: auto;
	width: 214px;
	margin-left: 7px;
}
#contents .twitter_out .twitter #next_tw a{
	background-image: url(../images/icon01.gif);
	background-repeat: no-repeat;
	background-position: right 50%;
	padding-right: 17px;
	display: block;
	width: 156px;
	text-align: right;
	color: #060606;
	float: right;
	font-size: 12px;
/*	letter-spacing:normal !important;*/

}
#contents .twitter #next_tw {
	padding-top: 13px;
	padding-right: 9px;
	overflow: hidden;
	height: 100%;
}


#contents .twitter img {
	float: left;
}
#contents .twitter .tw_box {
	width: 195px;
	padding-top: 1px;
	padding-bottom: 10px;
	overflow: hidden;
/*	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;*/
	margin-bottom: 5px;
	background: url(../images/line02.gif) repeat-x 0 bottom;
}

#contents .twitter .tw_box .tw_r {
	width: 147px;
	float: right;
	height: 100%;
	overflow: hidden;
}
#contents .twitter #scroll .tw_box .tw_r span.text {
	display: block;
	line-height: 1.3em;
/*	font-size: 11px;*/
	font-size: 12px;
	color: #393939;
}

#contents .twitter #scroll .tw_box .tw_r span.time {
	font-size: 10px;
	color: #A7A7A7;
	line-height: 1em;
	letter-spacing: normal !important;
	padding-bottom: 3px;
	display: block;
}
#contents .twitter #scroll .tw_box .tw_r .text a {
	/*font-size: 10px;*/
	font-size: 12px;
}
ul.groval-nav{
	display:block;
width: 990px;
	margin-right: auto;
	margin-left: auto;
}
ul.groval-nav li{
	float:left;
	width:141px;
	height:45px;
	position:relative;
}
ul.groval-nav li.width_142{
	width:142px;
}
ul.groval-nav li a{
	display:block;
	width:100%;
	height:100%;
	text-indent:30px;
	text-decoration:none;
	filter: alpha(opacity=90);
	-moz-opacity:0.90;
	opacity:0.90;
}
ul.groval-nav li ul li a{
	display:block;
	width:100%;
	height:100%;
	background-color:#91D8F4;
}

ul.groval-nav li ul.sub{
	position:absolute;
	display: none;
}
ul.groval-nav li ul.sub li{
	float:left;
	width:141px;
	height:35px;
	position:relative;
}
ul.groval-nav{
	zoom:1;
}
ul.groval-nav:after {
	height:0;
	visibility:hidden;
	content:".";
	display:block;
	clear:both;
}
ul.groval-nav li a {
	display: block;
	height: 45px;
	background-position: left top;
	text-indent: -9999px;
}
ul.global-nav li a:hover {
	background-position: left bottom !important;
}
ul.groval-nav li a.bt01  {
	background-image: url(../images/common_gn01.jpg);
	height: 45px;
}
ul.groval-nav li a.bt02  {
	background-image: url(../images/common_gn02.jpg);
	width: 141px;
}
ul.groval-nav li a.bt03  {
	background-image: url(../images/common_gn03.jpg);
	width: 141px;
}
ul.groval-nav li a.bt04  {
	background-image: url(../images/common_gn04.jpg);
	width: 142px;
}
ul.groval-nav .bt04_none  {
	background-image: url(../images/common_gn04_none.jpg);
	text-indent: -9999px;
	display: block;
	height: 45px;
	width: 142px;
}

ul.groval-nav li a.bt05  {
	background-image: url(../images/common_gn05.jpg);
	width: 141px;
}
ul.groval-nav li a.bt06  {
	background-image: url(../images/common_gn06.jpg);
	width: 142px;
}
ul.groval-nav li a.bt07  {
	background-image: url(../images/common_gn07.jpg);
	width: 141px;
}
ul.groval-nav li a.bt01:hover  {background-position: left bottom !important;}
ul.groval-nav li a.bt02:hover  {background-position: left bottom !important;}
ul.groval-nav li a.bt03:hover  {background-position: left bottom !important;}
ul.groval-nav li a.bt04:hover  {background-position: left bottom !important;}
ul.groval-nav li a.bt05:hover  {background-position: left bottom !important;}
ul.groval-nav li a.bt06:hover  {background-position: left bottom !important;}
ul.groval-nav li a.bt07:hover  {background-position: left bottom !important;}
		
ul.groval-nav #menu05 ul.sub li#sub-nv01 a {
	background-image: url(../images/common_gn05-1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
ul.groval-nav #menu05 ul.sub li#sub-nv02 a {
	background-image: url(../images/common_gn05-2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
ul.groval-nav #menu05 ul.sub li#sub-nv03 a {
	background-image: url(../images/common_gn05-3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
ul.groval-nav #menu05 ul.sub li#sub-nv04 a {
	background-image: url(../images/common_gn05-4.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
ul.groval-nav li.width_142 li a{
	width:142px;
}

/*------share_btn------*/
#share_btn{
	padding:1px;
	margin-bottom:1px;
}
#share_btn ul{
	clear:both;
	display:block;
	overflow:hidden;
	height:100%;
}
#share_btn ul li{
	overflow:hidden;
	float:right;
	height:24px;
}
#share_btn ul li.fb{
	width:120px;
}
#share_btn ul li.tw{
	width:105px;
}

.share_line{
	padding: 13px 13px 2px 1px !important;
	margin-bottom:0 !important;
	border-bottom:1px solid #ccc;
}
.share_line_none{
	padding: 13px 13px 0 1px !important;
	margin-bottom:0 !important;
}


/*------//share_btn------*/



ul.groval-nav2{
	display:block;
width: 990px;
	margin-right: auto;
	margin-left: auto;
}
ul.groval-nav2 li{
	float:left;
	width:123px;
	height:45px;
	position:relative;
}
ul.groval-nav2 li.width_127{
	width:122px;
}
ul.groval-nav2 li.width_126{
	width:122px;
}
ul.groval-nav2 li a{
	display:block;
	width:100%;
	height:100%;
	text-indent:30px;
	text-decoration:none;
	filter: alpha(opacity=90);
	-moz-opacity:0.90;
	opacity:0.90;
}
ul.groval-nav2 li ul li a{
	display:block;
	width:100%;
	height:100%;
	background-color:#91D8F4;
}

ul.groval-nav2{
	zoom:1;
}
ul.groval-nav2:after {
	height:0;
	visibility:hidden;
	content:".";
	display:block;
	clear:both;
}
ul.groval-nav2 li a {
	display: block;
	height: 45px;
	background-position: left top;
	text-indent: -9999px;
}
ul.global-nav li a:hover {
	background-position: left bottom !important;
}
ul.groval-nav2 li a.bt01  {
	background-image: url(../images/gn/common_gn01.jpg);
	height: 45px;
}
ul.groval-nav2 li a.bt02  {
	background-image: url(../images/gn/common_gn02.jpg);
	width: 122px;
}
ul.groval-nav2 li a.bt03  {
	background-image: url(../images/gn/common_gn03.jpg);
	width: 124px;
}
ul.groval-nav2 li a.bt04  {
	background-image: url(../images/gn/common_gn04.jpg);
	width: 124px;
}

ul.groval-nav2 li a.bt05  {
	background-image: url(../images/gn/common_gn05.jpg);
	width: 124px;
}
ul.groval-nav2 li a.bt08  {
	background-image: url(../images/gn/common_gn08.jpg);
	width: 124px;
}
ul.groval-nav2 li a.bt06  {
	background-image: url(../images/gn/common_gn06.jpg);
	width: 124px;
}
ul.groval-nav2 li a.bt07  {
	background-image: url(../images/gn/common_gn07.jpg);
	width: 122px;
}
ul.groval-nav2 li a.bt01:hover  {background-position: left bottom !important;}
ul.groval-nav2 li a.bt02:hover  {background-position: left bottom !important;}
ul.groval-nav2 li a.bt03:hover  {background-position: left bottom !important;}
ul.groval-nav2 li a.bt04:hover  {background-position: left bottom !important;}
ul.groval-nav2 li a.bt05:hover  {background-position: left bottom !important;}
ul.groval-nav2 li a.bt06:hover  {background-position: left bottom !important;}
ul.groval-nav2 li a.bt07:hover  {background-position: left bottom !important;}
ul.groval-nav2 li a.bt08:hover  {background-position: left bottom !important;}	

